.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389941,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389941,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389941,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389950,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389950,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389950,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.126000px;}
.lsd{letter-spacing:-0.120240px;}
.ls8{letter-spacing:-0.076152px;}
.ls1a{letter-spacing:-0.070488px;}
.ls2f{letter-spacing:-0.068136px;}
.ls28{letter-spacing:-0.064128px;}
.ls2a{letter-spacing:-0.056112px;}
.ls32{letter-spacing:-0.054000px;}
.ls2c{letter-spacing:-0.052104px;}
.ls23{letter-spacing:-0.048096px;}
.ls1b{letter-spacing:-0.044856px;}
.ls22{letter-spacing:-0.044088px;}
.lsc{letter-spacing:-0.040080px;}
.ls20{letter-spacing:-0.036072px;}
.ls19{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.032064px;}
.ls27{letter-spacing:-0.028056px;}
.ls29{letter-spacing:-0.024048px;}
.ls21{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.012024px;}
.ls0{letter-spacing:-0.009600px;}
.ls1f{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004008px;}
.ls18{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls25{letter-spacing:0.004008px;}
.ls2e{letter-spacing:0.004800px;}
.ls16{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.008016px;}
.ls2d{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.010800px;}
.ls1d{letter-spacing:0.012024px;}
.ls17{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.019200px;}
.ls30{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.024048px;}
.ls2b{letter-spacing:0.028056px;}
.ls13{letter-spacing:0.033552px;}
.ls12{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.039144px;}
.lse{letter-spacing:0.040800px;}
.lsa{letter-spacing:0.044736px;}
.ls31{letter-spacing:0.048000px;}
.lsb{letter-spacing:0.061512px;}
.ls5{letter-spacing:0.076152px;}
.lsf{letter-spacing:0.086400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.124800px;}
.ws38{word-spacing:-0.124248px;}
.ws26{word-spacing:-0.120240px;}
.ws1{word-spacing:-0.110400px;}
.ws1c{word-spacing:-0.108216px;}
.ws27{word-spacing:-0.100200px;}
.ws1b{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws1e{word-spacing:-0.088176px;}
.ws1d{word-spacing:-0.084168px;}
.ws1a{word-spacing:-0.080160px;}
.wsf{word-spacing:-0.078288px;}
.ws20{word-spacing:-0.076152px;}
.ws2c{word-spacing:-0.072144px;}
.ws30{word-spacing:-0.068136px;}
.wsc{word-spacing:-0.064128px;}
.ws1f{word-spacing:-0.060120px;}
.ws10{word-spacing:-0.056112px;}
.ws8{word-spacing:-0.052800px;}
.ws2f{word-spacing:-0.052104px;}
.ws23{word-spacing:-0.048096px;}
.ws3a{word-spacing:-0.048000px;}
.ws11{word-spacing:-0.040800px;}
.ws32{word-spacing:-0.033600px;}
.wsd{word-spacing:-0.020040px;}
.ws5{word-spacing:-0.014400px;}
.ws33{word-spacing:-0.009600px;}
.ws12{word-spacing:-0.007200px;}
.ws7{word-spacing:0.000000px;}
.ws35{word-spacing:0.004800px;}
.ws17{word-spacing:0.007200px;}
.ws34{word-spacing:0.009600px;}
.ws13{word-spacing:0.010800px;}
.ws16{word-spacing:0.014400px;}
.ws14{word-spacing:0.018000px;}
.wse{word-spacing:0.022368px;}
.ws18{word-spacing:0.025200px;}
.ws3{word-spacing:0.033600px;}
.ws0{word-spacing:0.052800px;}
.ws9{word-spacing:0.057600px;}
.ws19{word-spacing:0.057672px;}
.ws2{word-spacing:0.062400px;}
.wsa{word-spacing:0.068136px;}
.ws6{word-spacing:0.120000px;}
.ws39{word-spacing:0.124248px;}
.ws3b{word-spacing:0.133200px;}
.ws28{word-spacing:0.136272px;}
.ws15{word-spacing:0.147600px;}
.ws36{word-spacing:0.152304px;}
.ws24{word-spacing:0.156312px;}
.ws25{word-spacing:0.164328px;}
.ws2a{word-spacing:0.172344px;}
.ws22{word-spacing:0.176352px;}
.ws2e{word-spacing:0.180360px;}
.ws21{word-spacing:0.188376px;}
.ws31{word-spacing:0.196392px;}
.ws2d{word-spacing:0.200400px;}
.ws2b{word-spacing:0.208416px;}
.ws37{word-spacing:0.212424px;}
.ws29{word-spacing:0.220440px;}
._1{margin-left:-1.034064px;}
._2{width:1.202400px;}
._0{width:26.510400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs6{font-size:47.155200px;}
.fs5{font-size:47.218000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs7{font-size:64.080000px;}
.ye{bottom:23.525254px;}
.yd{bottom:23.712705px;}
.y41{bottom:23.900000px;}
.y40{bottom:25.212157px;}
.y0{bottom:39.052288px;}
.y1c{bottom:53.111111px;}
.y3f{bottom:79.947999px;}
.y3e{bottom:98.880392px;}
.y3d{bottom:117.906667px;}
.y3c{bottom:136.932941px;}
.y3b{bottom:155.865646px;}
.y3a{bottom:174.891921px;}
.y39{bottom:193.824314px;}
.y38{bottom:212.850588px;}
.y37{bottom:231.783293px;}
.y12{bottom:244.529960px;}
.y16{bottom:245.373490px;}
.y1a{bottom:245.748392px;}
.y36{bottom:254.933333px;}
.y11{bottom:259.713490px;}
.y19{bottom:260.931921px;}
.y15{bottom:262.244078px;}
.y10{bottom:274.897019px;}
.y18{bottom:276.115450px;}
.y14{bottom:279.114666px;}
.yf{bottom:292.142509px;}
.y17{bottom:293.360784px;}
.y13{bottom:297.672157px;}
.yc{bottom:373.402690px;}
.y1b{bottom:397.489960px;}
.yb{bottom:457.755294px;}
.y35{bottom:615.120973px;}
.y34{bottom:632.272607px;}
.y9{bottom:647.736863px;}
.y33{bottom:649.424240px;}
.y32{bottom:666.669787px;}
.y31{bottom:683.821420px;}
.y30{bottom:711.845042px;}
.y8{bottom:711.938824px;}
.y2f{bottom:729.090588px;}
.y2e{bottom:746.429804px;}
.y2d{bottom:781.015466px;}
.y2c{bottom:798.167099px;}
.y2b{bottom:815.318733px;}
.y2a{bottom:849.715913px;}
.y29{bottom:866.867546px;}
.y28{bottom:884.113093px;}
.y27{bottom:901.264726px;}
.ya{bottom:913.823529px;}
.y26{bottom:918.416360px;}
.y25{bottom:945.222243px;}
.y24{bottom:962.373877px;}
.y7{bottom:973.058039px;}
.y23{bottom:979.525510px;}
.y22{bottom:996.771057px;}
.y6{bottom:1017.952549px;}
.y21{bottom:1031.074324px;}
.y5{bottom:1041.665098px;}
.y20{bottom:1048.319870px;}
.y4{bottom:1065.377647px;}
.y1f{bottom:1065.471504px;}
.y1e{bottom:1082.623137px;}
.y3{bottom:1089.183922px;}
.y1d{bottom:1111.771765px;}
.y2{bottom:1112.896471px;}
.y1{bottom:1136.609020px;}
.h6{height:18.000000px;}
.h9{height:24.486328px;}
.hb{height:32.073825px;}
.ha{height:32.116540px;}
.h7{height:35.244000px;}
.h8{height:38.008125px;}
.he{height:38.196240px;}
.h4{height:39.238320px;}
.h2{height:45.744000px;}
.h3{height:46.992000px;}
.h5{height:54.745680px;}
.hd{height:62.734320px;}
.hc{height:1155.947712px;}
.h1{height:1177.035948px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:937.254902px;}
.w0{width:956.000000px;}
.x0{left:8.591503px;}
.x19{left:26.430588px;}
.x10{left:56.516939px;}
.x1b{left:62.514902px;}
.x1c{left:73.574510px;}
.xf{left:76.386275px;}
.x11{left:77.418192px;}
.x1e{left:79.854118px;}
.x1f{left:90.913725px;}
.xe{left:136.370588px;}
.x7{left:138.713725px;}
.x2{left:178.547059px;}
.x3{left:210.788627px;}
.x1a{left:214.818824px;}
.x5{left:238.906275px;}
.x21{left:245.373333px;}
.x1d{left:247.154118px;}
.xd{left:250.528235px;}
.x6{left:277.333725px;}
.x4{left:303.014510px;}
.x1{left:328.039216px;}
.x8{left:329.632549px;}
.x9{left:343.691373px;}
.x13{left:347.721100px;}
.x14{left:353.344629px;}
.xa{left:361.780392px;}
.x12{left:416.141176px;}
.xb{left:426.826060px;}
.x17{left:625.992080px;}
.x18{left:650.360239px;}
.x16{left:652.798039px;}
.x15{left:709.314510px;}
.xc{left:772.110588px;}
.x20{left:774.922353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.107548pt;}
.lsd{letter-spacing:-0.102632pt;}
.ls8{letter-spacing:-0.065000pt;}
.ls1a{letter-spacing:-0.060165pt;}
.ls2f{letter-spacing:-0.058158pt;}
.ls28{letter-spacing:-0.054737pt;}
.ls2a{letter-spacing:-0.047895pt;}
.ls32{letter-spacing:-0.046092pt;}
.ls2c{letter-spacing:-0.044474pt;}
.ls23{letter-spacing:-0.041053pt;}
.ls1b{letter-spacing:-0.038287pt;}
.ls22{letter-spacing:-0.037632pt;}
.lsc{letter-spacing:-0.034211pt;}
.ls20{letter-spacing:-0.030789pt;}
.ls19{letter-spacing:-0.030728pt;}
.ls7{letter-spacing:-0.027368pt;}
.ls27{letter-spacing:-0.023947pt;}
.ls29{letter-spacing:-0.020526pt;}
.ls21{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls1c{letter-spacing:-0.013684pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls1e{letter-spacing:-0.010263pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls1f{letter-spacing:-0.006842pt;}
.ls6{letter-spacing:-0.003421pt;}
.ls18{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003073pt;}
.ls25{letter-spacing:0.003421pt;}
.ls2e{letter-spacing:0.004097pt;}
.ls16{letter-spacing:0.006146pt;}
.ls26{letter-spacing:0.006842pt;}
.ls2d{letter-spacing:0.008194pt;}
.ls10{letter-spacing:0.009218pt;}
.ls1d{letter-spacing:0.010263pt;}
.ls17{letter-spacing:0.012291pt;}
.ls1{letter-spacing:0.016388pt;}
.ls30{letter-spacing:0.017105pt;}
.ls15{letter-spacing:0.018437pt;}
.ls24{letter-spacing:0.020526pt;}
.ls2b{letter-spacing:0.023947pt;}
.ls13{letter-spacing:0.028639pt;}
.ls12{letter-spacing:0.030728pt;}
.ls9{letter-spacing:0.033412pt;}
.lse{letter-spacing:0.034825pt;}
.lsa{letter-spacing:0.038185pt;}
.ls31{letter-spacing:0.040971pt;}
.lsb{letter-spacing:0.052504pt;}
.ls5{letter-spacing:0.065000pt;}
.lsf{letter-spacing:0.073747pt;}
.ws4{word-spacing:-0.106524pt;}
.ws38{word-spacing:-0.106053pt;}
.ws26{word-spacing:-0.102632pt;}
.ws1{word-spacing:-0.094233pt;}
.ws1c{word-spacing:-0.092368pt;}
.ws27{word-spacing:-0.085526pt;}
.ws1b{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.078684pt;}
.ws1e{word-spacing:-0.075263pt;}
.ws1d{word-spacing:-0.071842pt;}
.ws1a{word-spacing:-0.068421pt;}
.wsf{word-spacing:-0.066823pt;}
.ws20{word-spacing:-0.065000pt;}
.ws2c{word-spacing:-0.061579pt;}
.ws30{word-spacing:-0.058158pt;}
.wsc{word-spacing:-0.054737pt;}
.ws1f{word-spacing:-0.051316pt;}
.ws10{word-spacing:-0.047895pt;}
.ws8{word-spacing:-0.045068pt;}
.ws2f{word-spacing:-0.044474pt;}
.ws23{word-spacing:-0.041053pt;}
.ws3a{word-spacing:-0.040971pt;}
.ws11{word-spacing:-0.034825pt;}
.ws32{word-spacing:-0.028679pt;}
.wsd{word-spacing:-0.017105pt;}
.ws5{word-spacing:-0.012291pt;}
.ws33{word-spacing:-0.008194pt;}
.ws12{word-spacing:-0.006146pt;}
.ws7{word-spacing:0.000000pt;}
.ws35{word-spacing:0.004097pt;}
.ws17{word-spacing:0.006146pt;}
.ws34{word-spacing:0.008194pt;}
.ws13{word-spacing:0.009218pt;}
.ws16{word-spacing:0.012291pt;}
.ws14{word-spacing:0.015364pt;}
.wse{word-spacing:0.019092pt;}
.ws18{word-spacing:0.021510pt;}
.ws3{word-spacing:0.028679pt;}
.ws0{word-spacing:0.045068pt;}
.ws9{word-spacing:0.049165pt;}
.ws19{word-spacing:0.049226pt;}
.ws2{word-spacing:0.053262pt;}
.wsa{word-spacing:0.058158pt;}
.ws6{word-spacing:0.102427pt;}
.ws39{word-spacing:0.106053pt;}
.ws3b{word-spacing:0.113694pt;}
.ws28{word-spacing:0.116316pt;}
.ws15{word-spacing:0.125985pt;}
.ws36{word-spacing:0.130000pt;}
.ws24{word-spacing:0.133421pt;}
.ws25{word-spacing:0.140263pt;}
.ws2a{word-spacing:0.147105pt;}
.ws22{word-spacing:0.150526pt;}
.ws2e{word-spacing:0.153947pt;}
.ws21{word-spacing:0.160790pt;}
.ws31{word-spacing:0.167632pt;}
.ws2d{word-spacing:0.171053pt;}
.ws2b{word-spacing:0.177895pt;}
.ws37{word-spacing:0.181316pt;}
.ws29{word-spacing:0.188158pt;}
._1{margin-left:-0.882632pt;}
._2{width:1.026316pt;}
._0{width:22.628124pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs6{font-size:40.249627pt;}
.fs5{font-size:40.303230pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs7{font-size:54.695900pt;}
.ye{bottom:20.080133pt;}
.yd{bottom:20.240133pt;}
.y41{bottom:20.400000pt;}
.y40{bottom:21.520000pt;}
.y0{bottom:33.333333pt;}
.y1c{bottom:45.333333pt;}
.y3f{bottom:68.240133pt;}
.y3e{bottom:84.400000pt;}
.y3d{bottom:100.640000pt;}
.y3c{bottom:116.880000pt;}
.y3b{bottom:133.040133pt;}
.y3a{bottom:149.280133pt;}
.y39{bottom:165.440000pt;}
.y38{bottom:181.680000pt;}
.y37{bottom:197.840133pt;}
.y12{bottom:208.720133pt;}
.y16{bottom:209.440133pt;}
.y1a{bottom:209.760133pt;}
.y36{bottom:217.600000pt;}
.y11{bottom:221.680133pt;}
.y19{bottom:222.720133pt;}
.y15{bottom:223.840133pt;}
.y10{bottom:234.640133pt;}
.y18{bottom:235.680133pt;}
.y14{bottom:238.240133pt;}
.yf{bottom:249.360133pt;}
.y17{bottom:250.400000pt;}
.y13{bottom:254.080000pt;}
.yc{bottom:318.720288pt;}
.y1b{bottom:339.280133pt;}
.yb{bottom:390.720000pt;}
.y35{bottom:525.040496pt;}
.y34{bottom:539.680384pt;}
.y9{bottom:552.880000pt;}
.y33{bottom:554.320272pt;}
.y32{bottom:569.040320pt;}
.y31{bottom:583.680208pt;}
.y30{bottom:607.599952pt;}
.y8{bottom:607.680000pt;}
.y2f{bottom:622.320000pt;}
.y2e{bottom:637.120000pt;}
.y2d{bottom:666.640816pt;}
.y2c{bottom:681.280704pt;}
.y2b{bottom:695.920592pt;}
.y2a{bottom:725.280528pt;}
.y29{bottom:739.920416pt;}
.y28{bottom:754.640464pt;}
.y27{bottom:769.280352pt;}
.ya{bottom:780.000000pt;}
.y26{bottom:783.920240pt;}
.y25{bottom:806.800576pt;}
.y24{bottom:821.440464pt;}
.y7{bottom:830.560000pt;}
.y23{bottom:836.080352pt;}
.y22{bottom:850.800400pt;}
.y6{bottom:868.880000pt;}
.y21{bottom:880.080176pt;}
.y5{bottom:889.120000pt;}
.y20{bottom:894.800224pt;}
.y4{bottom:909.360000pt;}
.y1f{bottom:909.440112pt;}
.y1e{bottom:924.080000pt;}
.y3{bottom:929.680000pt;}
.y1d{bottom:948.960000pt;}
.y2{bottom:949.920000pt;}
.y1{bottom:970.160000pt;}
.h6{height:15.364017pt;}
.h9{height:20.900464pt;}
.hb{height:27.376821pt;}
.ha{height:27.413281pt;}
.h7{height:30.082745pt;}
.h8{height:32.442082pt;}
.he{height:32.602648pt;}
.h4{height:33.492123pt;}
.h2{height:39.045088pt;}
.h3{height:40.110326pt;}
.h5{height:46.728530pt;}
.hd{height:53.547286pt;}
.hc{height:986.666667pt;}
.h1{height:1004.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.x0{left:7.333333pt;}
.x19{left:22.560000pt;}
.x10{left:48.240400pt;}
.x1b{left:53.360000pt;}
.x1c{left:62.800000pt;}
.xf{left:65.200000pt;}
.x11{left:66.080800pt;}
.x1e{left:68.160000pt;}
.x1f{left:77.600000pt;}
.xe{left:116.400000pt;}
.x7{left:118.400000pt;}
.x2{left:152.400000pt;}
.x3{left:179.920000pt;}
.x1a{left:183.360000pt;}
.x5{left:203.920000pt;}
.x21{left:209.440000pt;}
.x1d{left:210.960000pt;}
.xd{left:213.840000pt;}
.x6{left:236.720000pt;}
.x4{left:258.640000pt;}
.x1{left:280.000000pt;}
.x8{left:281.360000pt;}
.x9{left:293.360000pt;}
.x13{left:296.799600pt;}
.x14{left:301.599600pt;}
.xa{left:308.800000pt;}
.x12{left:355.200000pt;}
.xb{left:364.320152pt;}
.x17{left:534.319600pt;}
.x18{left:555.119200pt;}
.x16{left:557.200000pt;}
.x15{left:605.440000pt;}
.xc{left:659.040000pt;}
.x20{left:661.440000pt;}
}
